
Grupo P2-2 - Bug #2867

Elaboración de Bitácoras 

09/13/2023 03:28 PM - francisco pantoja

Status: New Start date: 08/31/2023

Priority: Normal Due date: 12/20/2023

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2023 04:43 PM - francisco pantoja

- Due date changed from 11/03/2023 to 12/03/2023

#2 - 11/14/2023 04:56 PM - francisco pantoja

- Due date changed from 12/03/2023 to 12/20/2023

#3 - 11/14/2023 05:07 PM - francisco pantoja

- % Done changed from 0 to 60

#4 - 11/27/2023 10:34 PM - francisco pantoja

- % Done changed from 60 to 80

#5 - 12/29/2023 10:48 PM - francisco pantoja

- % Done changed from 80 to 90
